{
  "name": "361grad-elements/dse-element-sliderteaser",
  "type": "contao-bundle",
  "description": "361GRAD Element Sliderteaser",
  "license": "proprietary",
  "homepage": "http://361.de",
  "authors": [
    {
      "name": "Chris Kirchmaier",
      "email": "chris@361.de",
      "homepage": "http://361.de",
      "role": "Developer"
    }
  ],
  "require": {
    "php": ">=5.4",
    "contao/core-bundle": "~4.0"
  },
  "require-dev": {
    "phpcq/all-tasks": "^1.1"
  },
  "autoload": {
    "psr-4": {
      "Dse\\ElementsBundle\\ElementSliderteaser\\": "src"
    }
  },
  "extra": {
    "branch-alias": {
      "dev-master": "1.0.x-dev"
    }
  }
}
